.rczp {
	overflow: hidden;
}

.rczp-hade {
	width: 100%;
	height: 70px;
	background-color: #ececec;
}

.rczp-hade span {
	display: inline-block;
	width: 19%;
	line-height: 70px;
	text-align: center;
	font-size: 18px;
	color: #333333;
}

.rczp-item {
	width: 100%;
	height: 70px;
	background: #fff;
	border-bottom: 1px solid #EEEEEE;
}

.rczp .layui-laypage {
	margin-top: 60px;
}

.rczp-item span {
	display: inline-block;
	width: 19%;
	line-height: 70px;
	text-align: center;
	font-size: 18px;
	color: #333333;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.rczp-item:hover .last-child {
	color: #d1434d;
}


@media only screen and (max-width: 750px){
	.rczp-hade{height: 50px;}
	.rczp-hade span{height: 50px;font-size: 15px;line-height: 50px;width: 75%;}
	.rczp-hade span:nth-child(2),.rczp-hade span:nth-child(3),.rczp-hade span:nth-child(4){display: none;}
	.rczp-hade span:last-child{width: 20%;}
	.rczp-item{height: 50px;}
	.rczp-item span{height: 50px;font-size: 15px;line-height: 50px;width: 75%;}
	.rczp-item span:nth-child(2),.rczp-item span:nth-child(3),.rczp-item span:nth-child(4){display: none;}
	.rczp-item span:last-child{width: 20%;}
}